corosync_lib_handler Struct Reference

The corosync_lib_handler struct. More...

`#include <coroapi.h>`

## Data Fields

void(* | lib_handler_fn )(void *conn, const void *msg)
enum cs_lib_flow_control | flow_control

## Detailed Description

The corosync_lib_handler struct.

Definition at line 467 of file coroapi.h.

## Field Documentation

## flow_control

enum cs_lib_flow_control corosync_lib_handler::flow_control

Definition at line 469 of file coroapi.h.

## lib_handler_fn

void(* corosync_lib_handler::lib_handler_fn) (void *conn, const void *msg)

Definition at line 468 of file coroapi.h.

The documentation for this struct was generated from the following file:

- coroapi.h